This project has moved. For the latest updates, please go here.
1
Vote

Add <azureCompatible> manifest element

description

DNN 7.1 requires Azure Compatible modules to mark their manifest files with <azureCompatible>true</azureCompatible>

See http://www.dotnetnuke.com/Resources/Wiki/Page/Azure-Compatible-Extension-Check.aspx

comments